Aurora Store

A Google Playstore ClientGPL-3.0-or-later

Aurora Droid

An alternative to the default F-Droid appGPL-3.0-only